body .content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}
body .content form {
  background-color: var(--gre);
  padding: 4vh 7vh 7vh 7vh;
}
body .content form .container .inputs {
  display: flex;
  flex-direction: column;
  margin: 3vh 0 3vh 0;
}
body .content form .container .inputs label {
  margin: 1vh 0 1vh 0;
}
body .content form .container .inputs input {
  background-color: rgba(95, 94, 94, 0.1647058824);
  outline: none;
  border: none;
  color: var(--whi);
  padding: 1vh 2vh 1vh 2vh;
}
body .content form .container .inputs input:focus {
  transition: all 0.5s;
  padding: 1.5vh 3vh 1.5vh 3vh;
}
body .content form .container .inputs button {
  background-color: var(--pur);
  border: none;
  font-weight: 600;
  padding: 1vh 3vh 1vh 3vh;
  border-radius: 8px;
  margin-top: 3vh;
  cursor: pointer;
}
body .content form .container .inputs button:active {
  transition: all 0.2s;
  padding: 0.9vh 2.9vh 0.9vh 2.9vh;
}
body .content form .container .inputs button:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .content form .container hr {
  opacity: 0.2;
  margin: 2vh 0 2vh 0;
}
body .content form .signin p a {
  font-weight: 700;
  font-size: 19px;
  color: var(--pur);
}
body .content form .signin p a:hover {
  border-bottom: 1px solid var(--pur);
  opacity: 0.9;
  transition: all 0.1s;
}

/*# sourceMappingURL=register_style.css.map */
